@media (min-width: 1200px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 960px !important;
  }
}

.h1, h1 {
  font-size: calc(1rem + 1vw) !important;
}

@media (min-width: 1200px) {
  .h1, h1 {
    font-size: 1.8rem !important;
  }
}

.btn {
	background-color: #009fe3 !important;
	color: white !important;
}

.btn:hover {
	background-color: #0084bc !important;
}

.header-container {
	background-color: #676767;
}

.header {
	height: 0;
	padding-top: 55%;
	background-color: #676767;
	background-image: url('img/header-bg.png');
	background-size: contain;
	background-repeat: no-repeat;
}

.header img {
	width: 90%;
	margin-top: -60%;
}

.separator-line {
	height: 10px;
	background-color: #009fe3;
}

.text-container {
	margin: 3em auto;
	color: #2c3e50;
	line-height: 2;
}

.contact-container {
	padding-top: 3em;
	padding-bottom: 1.5em;
	text-align: center;
	background-color: #009fe3;
}

.contact-container .icon-holder {
	width: 50%;
	margin: 0 auto 1.5em;
}

.contact-container .icon-holder img {
	width: 70%;
}

.contact-container a {
	color: white;
	text-decoration: none;
	font-size: 1.1rem;
}

@media (max-width: 768px) {
	.contact-container .icon-holder img {
		width: 30%;
	}

	.contact-container a {
		margin: 1em;
		display: block;
	}
}

@media (min-width: 992px) {
	.contact-container a {
		font-size: 1.25rem;
	}
}

.contact-container a:hover {
	color: #d9d9d9;
	text-decoration: underline;
}

.contact_form-container {
	margin: 3em auto;
}

.contact_form-container .missing-field {
	border-color: #cc0000;
}

.footer-container {
	padding: 1em;
	background-color: #2c3e50;
	color: #ecf0f1;
	text-align: center;
}

.footer-container a {
	color: #ecf0f1;
	text-decoration: none;
}

.footer-container a:hover {
	color: #ecf0f1;
	text-decoration: underline;
}

.lang-select-hu, .lang-select-en {
	width: 45%;
	margin: 1.5em 0 -1.5em;
	float: left;
	border: 1px solid #95a5a6;
	text-align: center;
	cursor: pointer;
}

.lang-select-hu:hover, .lang-select-en:hover {
	background-color: #ecf0f1;
}

.lang-select-hu {
	margin-left: 5%;
	border-right: none;
	border-radius: 10px 0 0 10px;
}

.lang-select-en {
	border-radius: 0 10px 10px 0;
}

.lang-select-hu img, .lang-select-en img {
	width: 50px;
	margin: 10px 0;
}